<template>
    用户姓名：<input type="text" id="name" v-model="name">
</template>

<script>
    export default {
        name: "Edit_1",
        data(){
            return{
                name:this.$route.query.name,
            }
        },
        mounted(){
            window.myVue=this;
        }
    }
</script>

<style scoped>

</style>